<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1729004540" ManualUpdate="1" CoreUpdate="0" Date="2024-10-15 18:02:20" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5196">
  <Info>- Refactor server parameters list (code has been moved to ParameterListAdapter)
- Add choice parameter to CServerParamsDlg (ComboBox) #366
</Info>
</UpdateInfo>